.btn-primary.btn-yellow,
.btn-primary,.btn-secondary,.btn-secondary-alt,.btn-tertiary,.btn-app,.btn-commerce {
    font-family: "maven_probold",sans-serif;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background-color: #357eeb;
    border: .125rem solid #357eeb;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: .875rem;
    line-height: 1.125rem;
    padding: .5625rem .75rem;
    text-align: center;
    text-transform: uppercase
}

.btn-secondary {
    background: #fff;
    color: #357eeb;
    margin-left: 1rem;
}

body div .field-label {
 display: none;
}
@media (max-width:1048px) {
  .overview-editorials--media-right .overview-editorials__content {
    width: 55%;
 }
}
@media (max-width: 1000px) {
.value-prop:not([class*="pad-top"]) {
    padding-top:0;
}
.overview-editorials:not([class*="pad-bottom"]) {
    padding-bottom: 0;
}
 .overview-editorials--media-right .overview-editorials__content {
 text-align: center;
 width:100%;
 }
.overview-editorials__body {
  padding: 0 14px;
}
 .paragraphs-item-value-prop-card {
   padding-top: 3em; 
 }
 .paragraphs-item-value-prop-card.value-prop-02 img {
   padding-right: 22px; 
 }
}
@media (min-width: 62.5em) {
  .hero-media__bg:after {
    display:none;
  }
.hero-media__content-inner.col-sm-8.col-custom .hero-media__text .hero-media__title.white-text {
 color: #333;
 }
 .overview-editorials--media-right .overview-editorials__content {
   width:40%;
 }
.hero-media__content-inner.col-sm-8.col-custom {
   width:58%;
 }
.hero-standard__bg,
.hero-standard__bg img, .hero-standard__bg video {
   height: auto;
   width: 100%;
 }
 .oracle-integration-hero .hero-standard__content .row .col-md-6 {
    width: 58.5%;
 }
 
}

.oracle-docusign-value .paragraphs-item-value-prop-card img {
    max-height: 4rem;
}
.oracle-docusign-value .paragraphs-item-value-prop-card .value-prop__title {
    padding: 0 .5rem;
}
.solutions-section .overview-editorials__content {
padding-left: 0;
padding-right: 0;
}
.conversion-section .overview-editorials__content {
padding-left: 1em;
padding-right: 1em;
}


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) { 
.btn-primary, .btn-secondary { width: 60%; margin: 1rem auto; }
 }